
/* Starter CSS for Menu */
#cssmenu {
  padding: 0;
  margin: 0;
  border: 0;
  width: auto;
}
#cssmenu ul,
#cssmenu li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
  top: 0;
  left: 190px;
  width: 190px;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul ul {
  bottom: 0;
  left: 0;
}
#cssmenu ul ul {
  margin-top: 0;
}
#cssmenu ul ul li {
  font-weight: normal;
}
#cssmenu a {
  display: block;
  line-height: 1em;
  text-decoration: none;
}
/* Custom CSS Styles */
#cssmenu {
}
#cssmenu > ul {
  *display: inline-block;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu ul {
  text-transform: none;
}
#cssmenu ul ul {
  text-transform: none;
  min-width: 190px;
}
#cssmenu ul ul a {
    background: -webkit-linear-gradient(#4afa00, #3ed300); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#4afa00, #3ed300); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#4afa00, #3ed300); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#4afa00, #3ed300); /* Standard syntax */
    color: #fff !important;
    line-height: 150%;
    padding: 8px 15px;
    margin: 0 0;
    font-size: 16px;
	font-weight: 600;
    width: 173px;
	border-left: 1px solid #288301;
	border-right: 1px solid #288301;
	border-top: 1px solid #288301;
}
#cssmenu ul ul a:hover {
    background: #fff !important;
    color: #002b5c !important;
    border-left: 1px solid #288301;
	border-right: 1px solid #288301;
	border-top: 1px solid #288301;
}
#cssmenu ul ul ul {
  border-top: 0 none;
  margin-left: 99px;
}
#cssmenu ul ul li {
    position: relative;
}
#cssmenu ul ul li:first-child > a {
  
}
#cssmenu ul ul li:hover > a {
  background: #4eb1ff;
  color: #ffffff;
}
#cssmenu ul ul li:last-child > a {
  -moz-border-radius: 0 0 0px 0px;
  -webkit-border-radius: 0 0 0px 0px;
  border-radius: 0 0 0px 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu ul ul li:last-child:hover > a {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu ul ul li.has-sub > a:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 255px;
  margin-top: -12px;
}
#cssmenu ul li:hover > a,
#cssmenu ul li.active > a {
    background: #49f900;
    color: #002b5c;
    border-left: 1px solid #288301;
    border-right: 1px solid #288301;
}
#cssmenu ul li.has-sub > a:after {
  content: '';
  margin-left: 2px;
  background: url('dropdown.png') no-repeat;
  position: absolute;
  top: 24px;
  width: 11px;
  height: 11px;
}
#cssmenu ul li.last ul {
  left: auto;
  right: 0;
}
#cssmenu ul li.last ul ul {
  left: auto;
  right: 99.5%;
}
#cssmenu a {
  padding: 5px 15px 5px 11px;
}
#cssmenu > ul > li > a {
  line-height: 48px;
  font-size: 16px;
  font-weight: bold;
  border-left: 1px solid #39c200;
  border-right: 1px solid #39c200;
}
